var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/siswa/mutasi/route.js")
R.c("server/chunks/[root-of-the-server]__85cddfa0._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/node_modules_next_0700e68e._.js")
R.c("server/chunks/_next-internal_server_app_api_siswa_mutasi_route_actions_00497824.js")
R.m(32597)
module.exports=R.m(32597).exports
